# ci-common

Common scripts for continuous integration in postmarketOS projects.

## check_mr_settings.py

Make sure that the "Allow commits from members who can merge to the target
branch" checkbox is ticked.
([usage example](https://gitlab.postmarketos.org/postmarketOS/postmarketos-android-recovery-installer/-/merge_requests/3))